
/* This styling targets the content that is fetched through ajax */
#demo_forms_element {
  float: left;
  position: relative;
  width: 350px;
  background: #363636;
  color: #fefefe;
}

#demo_forms_element .action,
#demo_forms_element .response {
  float: left;
  position: relative;
  clear: both;
  width: 320px;
  padding: 15px;
}

#demo_forms_element .response {
  background: #1e1e1e;
  heigth: 30px;
  line-height: 30px;
  overflow: hidden;
  padding: 7px 15px;
  width: 320px;
  float: left;
}
#demo_forms_element .response .message {
  height: 30px;
  width: 100%;
  float: left;
  clear: both;
  cursor: pointer; 
}
#demo_forms_element .success {
	background-color:#333333);
	color: green;
}
#demo_forms_element .fail,
#demo_forms_element .fail_username,
#demo_forms_element .fail_captcha {
	background-color:#333333);
	color: red;	
}

#demo_forms_element form {
  float: left;
  width: 100%;
}

#demo_forms_element form .line {
  float: left;
  clear: both;
  margin-bottom: 9px;
  width: 100%;
}
#demo_forms_element form .text {
  position: relative;
  width: 320px;
  height: 31px;
  overflow: hidden;
  background-color: #444444;
}
#demo_forms_element form .line input {
  float: left;
  clear: both;
}


/* form */
#demo_forms_element h1 {
  color: #fff;
  font-size: 20px;
  margin-bottom: 9px;
  height: 30px;
  float: left;
  width: 100%;
}
#demo_forms_element h1 span { }
#demo_forms_element h1.login { }

#demo_forms_element form .text input,
#demo_forms_element form .text .overlay {
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  background: none;
  font-size: 11px;
  line-height: 20px;
  height: 20px;
  color: #9f9f9f;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  padding: 5px;
  width: 310px;
}

#demo_forms_element .submit {
  display: block;
  position: relative;
  float: left;
  width: 68px;
  height: 23px;
  margin-top: 10px;
  border: none;
  background-image: url('/images/lightview/demonstrations/images/forms/background_submit.gif');
  background-position: top center;
  background-repeat: repeat-x;
  cursor: pointer;
  min-width: 0px;
}
#demo_forms_element .submit:hover {

}

#demo_forms_element form .line input.submit {
  float: right;
  margin-right: 1px;
}